@charset "UTF-8";
html,
body{
  min-height:100vh;
  height:100%;
}

body{
  display:flex;
  flex-direction:column;
  position:relative;
  overflow-x:hidden;
  color:#455a64;
  line-height:1.75;
  word-wrap:break-word;
  line-break:strict;
  overflow-wrap:break-word;
  font-family:"Open Sans", "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, "Helvetica Neue", Arial, "Noto Sans", sans-serif;
}

a:not([class])[target=_blank]::after{
  content:"\f3cc";
  font-family:"Material Design Icons";
  font-size:inherit;
  font-weight:normal;
  line-height:1;
  text-rendering:auto;
  -webkit-font-smoothing:antialiased;
  -moz-osx-font-smoothing:grayscale;
  transform:translate(0, 0);
  display:inline-block;
  margin-right:0.25em;
  margin-left:0.25em;
}
a:not([class])[href$=".pdf"]::after{
  content:"\f225";
  font-family:"Material Design Icons";
  font-size:inherit;
  font-weight:normal;
  line-height:1;
  text-rendering:auto;
  -webkit-font-smoothing:antialiased;
  -moz-osx-font-smoothing:grayscale;
  transform:translate(0, 0);
  display:inline-block;
  margin-right:0.25em;
  margin-left:0.25em;
}
a:not([class])[href$=".doc"]::after, a:not([class])[href$=".docx"]::after{
  content:"\f22c";
  font-family:"Material Design Icons";
  font-size:inherit;
  font-weight:normal;
  line-height:1;
  text-rendering:auto;
  -webkit-font-smoothing:antialiased;
  -moz-osx-font-smoothing:grayscale;
  transform:translate(0, 0);
  display:inline-block;
  margin-right:0.25em;
  margin-left:0.25em;
}
a:not([class])[href$=".xls"]::after, a:not([class])[href$=".xlsx"]::after{
  content:"\f21b";
  font-family:"Material Design Icons";
  font-size:inherit;
  font-weight:normal;
  line-height:1;
  text-rendering:auto;
  -webkit-font-smoothing:antialiased;
  -moz-osx-font-smoothing:grayscale;
  transform:translate(0, 0);
  display:inline-block;
  margin-right:0.25em;
  margin-left:0.25em;
}
a:not([class])[href$=".ppt"]::after, a:not([class])[href$=".pptx"]::after{
  content:"\f227";
  font-family:"Material Design Icons";
  font-size:inherit;
  font-weight:normal;
  line-height:1;
  text-rendering:auto;
  -webkit-font-smoothing:antialiased;
  -moz-osx-font-smoothing:grayscale;
  transform:translate(0, 0);
  display:inline-block;
  margin-right:0.25em;
  margin-left:0.25em;
}

img{
  max-width:100%;
  height:auto;
}

textarea{
  resize:vertical;
  vertical-align:bottom;
}

.topbar{
  display:flex;
  justify-content:space-between;
  position:sticky;
  top:0;
  left:0;
  padding-left:10px;
  width:100%;
  height:45px;
  background-color:#fff;
}
.browser-ie .topbar{
  position:relative;
}
.topbar-title{
  display:flex;
  align-items:center;
  margin-bottom:0;
  width:calc(100% - 45px);
  height:100%;
}
.topbar-title-logo{
  margin-bottom:0;
  line-height:1;
}
.topbar-title-logo img[src$="album-scrum-logo-s.png"]{
  width:40px;
}
.topbar-title-logo img[src$="album-scrum-logo.png"]{
  position:relative;
  top:-2px;
  width:170px;
}
.topbar-title-text{
  margin-top:0.05em;
  padding:0 5px;
  width:calc(100% - 40px);
}
.topbar-title-text-main, .topbar-title-text-sub{
  display:block;
  line-height:1.4;
}
.topbar-title-text-sub{
  font-size:11px;
}
.topbar-title-text-main{
  font-size:14px;
}
.topbar-nav{
  display:flex;
  width:45px;
}
.topbar-nav > .dropdown{
  width:100%;
}
.topbar-nav > .dropdown > .btn{
  display:flex;
  flex-direction:column;
  justify-content:center;
  align-items:center;
  padding:0;
  border-radius:0;
  width:100%;
  height:100%;
  color:#99abb4;
  line-height:1;
  transition:color 0.2s;
}
.topbar-nav > .dropdown > .btn:hover, .topbar-nav > .dropdown > .btn:focus{
  text-decoration:none;
}
.topbar-nav > .dropdown > .btn > .mdi{
  font-size:24px;
}
.topbar-nav > .dropdown > .btn > span{
  transform:scale(0.9);
  font-size:10px;
  color:#455a64;
}
.topbar-nav-link{
  display:flex;
  flex-direction:column;
  justify-content:center;
  align-items:center;
  height:100%;
  color:#99abb4;
  transition:color 0.2s;
}
.topbar-nav-link:hover, .topbar-nav-link:focus{
  color:#455a64;
}
.topbar-nav-link > .mdi{
  font-size:24px;
}
.topbar-nav-link > .mdi.mdi-email{
  transform:scale(0.85);
}

.login-register{
  display:flex;
  flex-direction:column;
  justify-content:center;
  align-items:center;
  position:relative;
  padding-top:0;
  padding-bottom:15px;
}
.login-img{
  position:relative;
  margin-bottom:20px;
  padding:0 15px;
  max-width:360px;
  height:170px;
}
.login-img::before{
  content:"";
  display:block;
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  background:url(/ex/ps/images/home/scrum.png) center center/contain no-repeat;
}
.login-img img{
  position:relative;
  z-index:2;
  margin-top:60px;
}

.page-wrapper{
  display:flex;
  flex-direction:column;
  overflow-x:hidden;
  padding-top:15px;
  padding-bottom:0;
  height:calc(100% - 45px);
  min-height:calc(100vh - 45px);
  background-color:#eee;
}
.no-header .page-wrapper{
  height:100% !important;
  min-height:100vh !important;
}

.page-inner{
  flex:1 1 auto;
  min-height:1px;
}

.fixed-bottom{
  padding:5px;
  background-color:rgba(0, 0, 0, 0.8);
}
.fixed-bottom .btn{
  box-shadow:none;
  min-width:200px;
  font-size:16px;
}

.footer{
  position:relative;
  font-size:13px;
}

#maintanance-header,
#header-preview{
  position:relative;
  z-index:60;
  padding:4px;
  font-size:90%;
  color:#fff;
  line-height:1.4;
  text-align:center;
}

#maintanance-header{
  background-color:#c80000;
}

#header-preview{
  background-color:#dc563e;
}

.badge-need, .badge-any{
  border:1px solid;
}
.badge-need{
  border-color:#ea352d;
  background-color:#ea352d;
  color:#fff;
}
.badge-any{
  border-color:#99abb4;
  color:#455a64;
}
.modal-footer .btn{
  margin:0 auto;
  width:calc(50% - 0.25em);
  min-width:auto;
}
.btn-light{
  border-color:#eee;
  background-color:#eee;
}
.btn-danger{
  border-color:#ea352d;
  background-color:#ea352d;
}
.btn-danger:hover, .btn-danger:focus{
  border-color:#ea352d;
  background-color:#ea352d;
}
.btn-success{
  box-shadow:none;
  border-color:#f88600 !important;
  background:#f88600;
}
.btn-success:hover, .btn-success:focus, .btn-success:not(:disabled):not(.disabled):active, .btn-success.disabled, .btn-success:disabled, .btn-success:hover.disabled, .btn-success:hover:disabled{
  box-shadow:none;
  background:#f88600;
}
.btn-group-col2{
  display:flex;
  justify-content:center;
  margin:0 -2px;
}
.btn-group-col2 .btn{
  margin:0 2px;
  width:calc(50% - 4px);
  min-width:auto;
  max-width:200px;
}
.btn-back{
  display:inline-block;
  border-radius:50%;
  width:35px;
  height:35px;
  background-color:#ededed;
  font-size:25px;
  color:#67757c;
  line-height:35px;
  text-align:center;
}

.card-stretch-height .card{
  height:calc(100% - 30px);
}

[class*=card-mw-]{
  margin-right:auto;
  margin-left:auto;
}

.card-mw-800{
  max-width:800px;
}

.card-mw-1000{
  max-width:1000px;
}

.card-full-width-sp{
  margin:0 -15px 30px;
}

.cms-block-body{
  margin:0;
}
.cms-block-body h1{
  margin-top:1.2rem;
}
.cms-block-body h2,
.cms-block-body h3,
.cms-block-body h4,
.cms-block-body h5{
  margin-top:1.2rem;
  margin-bottom:0.75rem;
}
.cms-block-body h2:first-child,
.cms-block-body h3:first-child,
.cms-block-body h4:first-child,
.cms-block-body h5:first-child{
  margin-top:0;
}
.cms-block-body h2{
  position:relative;
  padding-bottom:0.4rem;
  border-bottom:solid 1px #ced4da;
  font-size:20px;
}
.cms-block-body h2::after{
  content:"";
  position:absolute;
  top:100%;
  left:0;
  width:25%;
  height:1px;
  background-color:#1e88e5;
}
.cms-block-body h3{
  padding-bottom:0.4rem;
  border-bottom:solid 1px #ced4da;
  font-size:18px;
}
.cms-block-body h4{
  font-size:16px;
  font-weight:bold;
}
.cms-block-body h5{
  font-size:14px;
  font-weight:bold;
}

.dropdown-item{
  color:#455a64;
}
.dropdown-item > .mdi{
  margin-right:0.5em;
}
.dropdown-item > .mdi::before{
  transform:scale(1.3);
}
.dropdown-item > .mdi.mdi-email::before{
  transform:scale(1.2);
}
.dropdown-item > .fas{
  font-size:1.2em;
}

.form-control:-moz-placeholder{
  color:rgba(69, 90, 100, 0.5);
}

.form-control:placeholder-shown{
  color:rgba(69, 90, 100, 0.5);
}
.form-control::-webkit-input-placeholder{
  color:rgba(69, 90, 100, 0.5);
  opacity:1;
}
.form-control:-moz-placeholder{
  color:rgba(69, 90, 100, 0.5);
}
.form-control::-moz-placeholder{
  color:rgba(69, 90, 100, 0.5);
  opacity:1;
}
.form-control:-ms-input-placeholder{
  color:rgba(69, 90, 100, 0.5);
}
.form-control{
  color:#455a64;
}
.has-danger .form-control{
  border-color:#ea352d;
}

.form-text{
  line-height:1.6;
}

.form-control-feedback{
  margin-top:0.25rem;
  font-size:0.85em;
  line-height:1.6;
}
.form-control-feedback:empty{
  margin-top:0;
}
.form-control-feedback + .form-control-feedback{
  margin-top:0;
}
.has-danger .form-control-feedback{
  color:#ea352d;
}
.form-control-feedback > ul{
  list-style-type:none;
  padding-left:0;
  font-size:inherit;
}

.form-control-label,
.form-control-value{
  line-height:1.6;
}

.has-danger .form-control-label{
  color:#455a64;
}
.form-confirm .form-control-label{
  color:#99abb4;
}

.floating-labels label{
  top:8px;
  margin-bottom:0;
}

.form-group .form-control-label,
.form-group-md-col2 .form-control-label{
  display:flex;
  align-items:flex-start;
  margin-bottom:0.25em;
}
.form-group .form-control-label .badge,
.form-group-md-col2 .form-control-label .badge{
  margin-top:0.3em;
  margin-left:1em;
}
.form-group .form-control-value,
.form-group-md-col2 .form-control-value{
  align-items:flex-start;
}

.form-show-password{
  position:relative;
}
.form-show-password input[type=text], .form-show-password input[type=password]{
  padding-right:48px;
}
.form-show-password input[type=checkbox] + label{
  display:flex;
  justify-content:center;
  align-items:center;
  position:absolute;
  top:0;
  right:0;
  margin-bottom:0;
  padding:0;
  width:48px;
  height:100%;
}
.form-show-password input[type=checkbox] + label::before{
  content:none;
}
.form-show-password input[type=checkbox] + label::after{
  content:"\f208";
  font-family:"Material Design Icons";
  font-weight:normal;
  line-height:1;
  text-rendering:auto;
  -webkit-font-smoothing:antialiased;
  -moz-osx-font-smoothing:grayscale;
  transform:translate(0, 0);
  position:static;
  top:auto;
  left:auto;
  margin-top:0;
  width:auto;
  height:auto;
  font-size:24px !important;
}
.form-show-password input[type=checkbox]:checked + label::after{
  content:"\f209";
  font-family:"Material Design Icons";
  font-size:inherit;
  font-weight:normal;
  line-height:1;
  text-rendering:auto;
  -webkit-font-smoothing:antialiased;
  -moz-osx-font-smoothing:grayscale;
  transform:translate(0, 0);
}

.list-conveni{
  list-style:none;
  margin:0 auto -0.5em auto;
  padding:0;
  text-align:center;
}
.list-conveni-item{
  display:inline-block;
  margin-bottom:0.5em;
  width:30%;
}
.list-group-form .list-group-item{
  padding:0;
}
.list-group-form-only .list-group-item{
  border:none;
}
.list-group-form .list-group-item.checked{
  z-index:2;
  border-color:#26c6da;
}
.list-group-form .list-group-item input[type=radio] + label{
  display:block;
  margin-bottom:0;
  padding:0.75rem 0.75rem 0.75rem calc(0.75rem + 26px);
  height:auto;
  line-height:1.6;
}
.list-group-form .list-group-item input[type=radio] + label::before, .list-group-form .list-group-item input[type=radio] + label::after{
  top:calc(50% - 12px);
  left:0.75rem;
}
.list-group-detail{
  display:none;
  margin:0 0.75rem 0.75rem;
  padding:15px;
  border-radius:0.25rem;
  background-color:#ededed;
}
.list-group-form-only .list-group-detail{
  display:block;
  margin:0;
  padding:0;
  border-radius:0;
  background-color:transparent;
}

.preloader{
  left:0;
}
.popup .preloader{
  border-radius:0 0 4px 4px;
}
.preloader-translucent{
  background-color:rgba(255, 255, 255, 0.75);
}
.preloader-text{
  position:absolute;
  top:calc(50% + 40px);
  left:0;
  padding:0 15px;
  width:100%;
  line-height:1.6;
  text-align:center;
}
.preloader-text > span{
  display:inline-block;
  padding:0.25em 1em;
  border-radius:1em;
  max-width:400px;
  background-color:rgba(0, 0, 0, 0.6);
  color:#fff;
}

.table-detail > tbody > tr > th,
.table-detail > tbody > tr > td{
  border-top:1px solid #d7dfe3;
}
.table-detail > tbody > tr > th{
  font-weight:700;
  color:#67757c;
}
.table-SP-stack > tbody > tr > th,
.table-SP-stack > tbody > tr > td{
  border:1px solid #ced4da;
}
.table-SP-stack > tbody > tr > th{
  border-right:none;
  width:26%;
  background-color:#f8f9fa;
  color:#67757c;
}
.table-SP-stack > tbody > tr > td{
  border-left:none;
}
.table-bordered > tbody > tr > th,
.table-bordered > tbody > tr > td{
  border-color:#ced4da;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{
  line-height:1.5;
}

.title-main{
  position:relative;
  margin-bottom:1em;
  border-bottom:1px solid #ced4da;
}
.title-main > span{
  display:inline-block;
  margin-bottom:-1px;
  padding-bottom:0.25em;
  border-bottom:1px solid #1e88e5;
}
.title-sub{
  margin-bottom:1em;
  padding-bottom:0.25em;
  border-bottom:1px solid #ced4da;
}
.title-sub:not(:first-child){
  margin-top:40px;
}
.border .title-sub{
  padding-bottom:0;
  border-bottom:none;
}
.title-sub > i,
.title-sub > img{
  display:inline-block;
  position:relative;
  top:-0.075em;
  margin-right:0.25em;
  font-size:1.3em;
  color:#99abb4;
  line-height:1;
  vertical-align:middle;
}
.title-sub > .badge{
  position:relative;
  top:-0.25em;
  font-size:12px;
}
.title-wrapper .title-sub{
  margin-top:40px;
}
@keyframes fa-spin{
  0%{
    transform:rotate(0deg);
  }
  100%{
    transform:rotate(359deg);
  }
}
.swal-title{
  font-size:16px;
  font-weight:normal;
  color:#455a64;
  line-height:1.8;
}
.service-album-scrum-order .swal-title{
  font-size:20px;
  line-height:1.5;
}
.swal-title:first-child{
  margin-top:13px;
}
.swal-icon--custom img[src*="icon_spinner.svg"]{
  animation:fa-spin 1s infinite steps(8);
}
.swal-text, .swal-content{
  font-size:14px;
  color:#455a64;
}
.service-album-scrum-order .swal-text, .service-album-scrum-order .swal-content{
  font-size:16px;
  line-height:1.75;
}
.swal-text{
  text-align:left;
}
.swal-content .table{
  font-size:13px;
  color:#67757c;
  text-align:left;
}
.service-album-scrum-order .swal-content .table{
  font-size:16px;
}
.swal-content .table th{
  font-weight:700;
}
.swal-footer{
  display:flex;
  flex-wrap:wrap;
  justify-content:center;
}
.swal-button-container{
  flex:0 1 auto;
  min-width:160px;
  white-space:nowrap;
}
.swal-button{
  padding:0.6em 1em;
  border-radius:4px;
  width:100%;
  background-color:#eee !important;
  font-size:15px;
  font-weight:400;
  line-height:1.4;
  text-align:center;
}
.swal-button.disabled{
  opacity:0.5;
  box-shadow:none !important;
  pointer-events:none;
}
.swal-button:not(.swal-button--loading){
  color:#333;
}
.swal-button:not(.swal-button--confirm) ~ .swal-button__loader div{
  background-color:rgba(69, 90, 100, 0.5);
}
.swal-button:focus{
  box-shadow:0 0 0 1px #fff, 0 0 0 3px rgba(238, 238, 238, 0.75);
}
.service-album-scrum-order .swal-button{
  font-size:16px;
}
.swal-button--confirm{
  background-color:#f88600 !important;
}
.swal-button--confirm:not(.swal-button--loading){
  color:#fff;
}
.swal-button--confirm:focus{
  box-shadow:0 0 0 1px #fff, 0 0 0 3px rgba(248, 134, 0, 0.3);
}
.font-weight-medium{
  font-weight:500;
}

.text-danger{
  color:#ea352d !important;
}

.small,
small{
  line-height:1.6;
}

.nowrap{
  white-space:nowrap;
}

.w-2em{
  width:2em !important;
}

.w-4em{
  width:4em !important;
}

.w-6em{
  width:6em !important;
}

.w-8em{
  width:8em !important;
}

.w-10em{
  width:10em !important;
}

.w-12em{
  width:12em !important;
}

.w-14em{
  width:14em !important;
}

.w-16em{
  width:16em !important;
}

.w-18em{
  width:18em !important;
}

.w-20em{
  width:20em !important;
}

.w-22em{
  width:22em !important;
}

.w-24em{
  width:24em !important;
}

.w-26em{
  width:26em !important;
}

.w-28em{
  width:28em !important;
}

.w-30em{
  width:30em !important;
}

@media (min-height: 553px){
  .browser-ie.no-header .login-register{
    height:calc(100vh - 73px);
  }}

@media (min-height: 608px){
  .browser-ie .login-register{
    height:calc(100vh - 128px);
  }}

@media (min-width: 768px){
  .topbar{
    padding-left:15px;
    height:55px;
  }
  .topbar-title{
    width:calc(100% - 150px);
  }
  .topbar-title-logo{
    margin-right:15px;
  }
  .topbar-title-text{
    padding:0;
    width:calc(100% - 170px);
  }
  .topbar-title-text-sub{
    font-size:13px;
  }
  .topbar-title-text-main{
    font-size:16px;
  }
  .topbar-nav{
    width:auto;
  }
  .topbar-nav > .dropdown > .btn{
    flex-direction:row;
    padding:0 15px;
  }
  .topbar-nav > .dropdown > .btn > .mdi{
    margin-right:0.25em;
  }
  .topbar-nav > .dropdown > .btn > span{
    transform:none;
    font-size:16px;
  }
  .topbar-nav-link{
    flex-direction:row;
    padding:0 15px;
  }
  .topbar-nav-link > .mdi{
    margin-right:0.25em;
  }
  .page-wrapper{
    height:calc(100% - 55px);
    min-height:calc(100vh - 55px);
  }
  .modal-footer .btn{
    margin:0;
    width:auto;
    min-width:160px;
  }
  .card-full-width-sp{
    margin:0 0 30px;
  }
  .cms-block-body h2{
    font-size:24px;
  }
  .cms-block-body h3{
    font-size:22px;
  }
  .cms-block-body h4{
    font-size:20px;
  }
  .cms-block-body h5{
    font-size:18px;
  }
  .form-group .form-control-value,
  .form-group-md-col2 .form-control-value{
    padding-top:6px;
  }
  .form-group-md-col2{
    align-items:flex-start;
  }
  .form-group-md-col2 .form-control-label{
    justify-content:flex-end;
    margin-bottom:0;
    padding-top:6px;
    text-align:right;
  }}

@media (min-width: 992px){
  .form-group-lg-col2{
    align-items:flex-start;
  }
  .form-group-lg-col2 .form-control-label{
    justify-content:flex-end;
    padding-top:6px;
    text-align:right;
  }
  .form-group-lg-col2 .form-control-value{
    padding-top:6px;
  }
  .list-conveni{
    width:85%;
  }
  .list-conveni-item{
    width:19%;
  }}

@media (max-width: 767px){
  .table-detail > tbody > tr > th,
  .table-detail > tbody > tr > td{
    display:block;
    border-top:none;
    width:100% !important;
  }
  .table-detail > tbody > tr > th{
    background-color:#ededed;
  }
  .table-SP-stack > tbody > tr > th,
  .table-SP-stack > tbody > tr > td{
    display:block;
    border:none;
    width:100%;
  }
  .table-SP-stack > tbody > tr > th{
    border:none;
  }
  .table-SP-stack > tbody > tr > td{
    border-bottom:1px solid #ced4da;
  }}

@media (max-width: 575px){
  .container{
    padding-right:10px;
    padding-left:10px;
  }
  .row{
    margin-right:-10px;
    margin-left:-10px;
  }
  .col,
  [class^=col-]{
    padding-right:10px;
    padding-left:10px;
  }
  .card-body{
    padding:15px;
  }
  .swal-title{
    margin-top:10px;
    margin-bottom:10px;
    font-size:14px;
  }
  .service-album-scrum-order .swal-title{
    font-size:18px;
  }
  .swal-icon{
    transform:scale(0.8);
  }
  .swal-icon:first-child{
    margin-top:15px;
  }
  .swal-icon + .swal-title{
    margin-top:-20px;
  }
  .swal-icon + .swal-text{
    margin-top:-10px;
  }
  .swal-text{
    font-size:13px;
  }
  .service-album-scrum-order .swal-text{
    font-size:16px;
  }
  .swal-button-container{
    flex:1 1 130px;
    min-width:auto;
  }
  .browser-ie .swal-button-container{
    flex:0 1 auto;
    min-width:calc(50% - 10px);
  }}

@media (max-width: 374px){
  .swal-button-container{
    flex-basis:100px;
  }
  .browser-ie .swal-button-container{
    flex-basis:auto;
    width:100%;
  }}